## libmath-convexhull-monotonechain-perl 0.1

=== debian/changelog ===
libmath-convexhull-monotonechain-perl (0.1-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:13:31 +0000

libmath-convexhull-monotonechain-perl (0.1-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:00 +0100

libmath-convexhull-monotonechain-perl (0.1-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:45 +0100

libmath-convexhull-monotonechain-perl (0.1-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:57:58 +0100

libmath-convexhull-monotonechain-perl (0.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nicolas Dandrimont from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 18:57:28 +0100

libmath-convexhull-monotonechain-perl (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #709907).

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sun, 26 May 2013 18:04:20 +0200
