=== debian/control ===
Source: libmath-convexhull-monotonechain-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-convexhull-monotonechain-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-convexhull-monotonechain-perl.git
Homepage: https://metacpan.org/release/Math-ConvexHull-MonotoneChain

Package: libmath-convexhull-monotonechain-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to calculate a convex hull using Andrew's monotone chain algorithm
 Math::ConvexHull::MonotoneChain optionally exports a single function
 convex_hull which calculates the convex hull of the input points and returns
 it. Andrew's monotone chain convex hull algorithm constructs the convex hull
 of a set of 2-dimensional points in O(n*log(n)) time.
 .
 It does so by first sorting the points lexicographically (first by
 x-coordinate, and in case of a tie, by y-coordinate), and then constructing
 upper and lower hulls of the points in O(n) time. It should be somewhat faster
 than a plain Graham's scan (also O(n*log(n))) in practice since it avoids polar
 coordinates.
