=== debian/watch ===
version=4
https://metacpan.org/release/Math-ConvexHull-MonotoneChain   .*/Math-ConvexHull-MonotoneChain-v?@ANY_VERSION@@ARCHIVE_EXT@$
